/*------ reset ------*/
ul, ul li {
	padding: 0;
	margin: 0;
}
ul li { list-style-type: none; }

/*------ body ------*/
body {
	font-family: Arial,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif !important;
	line-height: 2 !important;
	font-size: 15px;
	color: #333333;
}
body::before {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}
body.normal::before {
	background: url("../img/back.png") center center no-repeat;
	background-size: cover;
}
body.sky::before {
	background: url("../img/back_sky.png") center center no-repeat;
	background-size: cover;
}
body.pattern::before {
	background: url("../img/back_pattern.png") left top repeat;
}
body.sky .container {
	background: rgba(255,255,255,0.8);
	border-radius: 3px;
}

/*------ nav ------*/
nav {
	background: #182839;
}
nav h1 { width: 120px; margin-bottom: 0;}
nav h1 a img{ display: block; width: 100%; }
nav ul li.fb {
	width: 100px;
	vertical-align: middle;
}
nav ul li.border-right {
	border-right: 1px dotted #4a5d71 !important;
}
.animated { opacity: 0; }
#section01,
#section02,
#section03,
#section04,
#section05,
#section08  { padding: 80px 0; }
#section02,
#section04,
#section08  {
	color: #ffffff;
	background: #6081a8;
}
#section01 .main768off { display: block; }
#section01 .main768on { display: none; }
#section01 .twitter768off { display: block; }
#section01 .twitter768off:hover img { opacity: 0.8; }
#section01 .twitter768on { display: none; }
#section01 .pr-detail {
	background: #ffffff;
	border-radius: 3px;
	line-height:1.6;
}
#section01 .pr-detail p:first-child {
	border-right: 1px dotted #CCCCCC;
}
#section01 .buytitle {
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px solid #182839;
	color: #182839;
	font-size: 20px;
}
#section01 .buybtn {
	display: flex;
	justify-content: space-between;
}
#section01 .buybtn a {
	width: 240px;
	display: block;
}
#section01 .buybtn a:hover img {
	opacity: 0.8;
}

/*------ section02 ------*/
#section02 .feature-text {
	font-size: 22px;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.4;
	margin-bottom: 15px;
	display: inline-block;
}
#section02 .clicknone:hover { opacity: 0.8; }
#section02 span.bg-white,
#section02 img{ border-radius: 3px; }

/*------ section03 ------*/
#section03 .product-ttl {
	font-weight: bold;
	font-size: 28px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/*------ section04 ------*/
#section04 .writer-ttl {
	font-weight: bold;
	font-size: 28px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#section04 dl dt {
	font-size: 20px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/*------ section05 ------*/
#section05 .msg-ttl {
	font-weight: bold;
	font-size: 28px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#section05 .standby {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
#section05 .sub_title {
	font-size: 18px;
	border-top: 1px dotted #333333;
}
#section05 .indent {
	text-indent: 1em;
}

/*------ section06 ------*/
#section06  { padding: 120px 0 80px; }
#section06 .img06,
#section06 .max600 { max-width: 600px; }
#section06 h2 {
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#section06 h3 {
	font-weight: bold;
	font-size: 20px;
	line-height: 1.6;
	color: #ffffff;
	background: #182839;
	border-radius: 3px;
	padding: 10px;
	text-align: center;
}
#section06 .re-indent01 {
	font-weight: bold;
	text-indent: -1em;
	padding-left: 1em;
}
#section06 .re-indent02 {
	padding-left: 1em;
}
#section06 .border-style {
	border-bottom: 1px dotted #CCCCCC;
}

/*------ section07 ------*/
#section07  { padding: 120px 0 80px; }
#section07 .img07 { max-width: 600px; }
#section07 h2 {
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#section07 h3 {
	font-weight: bold;
	font-size: 20px;
	line-height: 1.6;
	color: #ffffff;
	background: #182839;
	border-radius: 3px;
	padding: 10px;
	text-align: center;
}
#section07 .breakword {
	word-break: break-all;
}

#section06 p.totoppage a,
#section07 p.totoppage a {
	width: 280px;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
	border: 2px solid #182839;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 10px 0;;
	color: #182839;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#section06 p.totoppage a:hover ,
#section07 p.totoppage a:hover {
	text-decoration: none;
	opacity: 0.8;
}

/*------ section08 ------*/
#section08 p a {
	width: 280px;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
	border: 2px solid #ffffff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 10px 0;;
	color: #ffffff;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#section08 p a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#section08 .buytitle {
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-size: 20px;
}
#section08 .buybtn {
	display: flex;
	justify-content: space-between;
}
#section08 .buybtn a {
	width: 240px;
	display: block;
}
#section08 .buybtn a:hover img {
	opacity: 0.8;
}

/*------ footer ------*/
footer {
	background: #182839;
	color: #ffffff;
}

footer ul{
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;
}
/*
footer ul { width: 192px; }
footer ul li.fb { width: 100px; }
*/
/*------ pagetop ------*/
p.pagetop {
position: fixed;
right: 1.5em;
bottom: 1.5em;
display: none;
z-index: 4;
}
p.pagetop a {
display: block;
width: 63px;
height: 63px;
background: url("../img/totop.png") 0 0 no-repeat;
background-size: 63px 63px;
opacity: 0.6;
filter: alpha(opacity=60);
}
p.pagetop a:hover {
opacity: 0.4;
filter: alpha(opacity=40);
}
.bg-graygreen { background: #6f8a95; }

/* ---------- ---------- ---------- width 1200px ---------- ---------- ---------- */
@media screen and (max-width: 1200px) {

	nav ul li.border-right {
		border-right: none !important;
	}

}


/* ---------- ---------- ---------- width 992px ---------- ---------- ---------- */
@media screen and (max-width: 992px) {

	#section01 .buybtn {
		display: block;
		justify-content: center;
	}
	#section01 .buybtn a {
		margin: 0 auto 15px;
	}
	#section01 .buybtn a:last-child {
		margin: 0 auto;
	}

	#section08 .buybtn {
		display: block;
		justify-content: center;
	}
	#section08 .buybtn a {
		margin: 0 auto 15px;
	}
	#section08 .buybtn a:last-child {
		margin: 0 auto;
	}

}


/* ---------- ---------- ---------- width 768px ---------- ---------- ---------- */
@media screen and (max-width: 768px) {

	#section01 .main768off { display: none; }
	#section01 .main768on { display: block; }
	#section01 .twitter768off { display: none; }
	#section01 .twitter768on { display: block; }
	#section01 .pr-detail p:first-child {
		border-bottom: 1px dotted #CCCCCC;
		border-right: none;
	}

	p.pagetop a {
	width: 40px;
	height: 40px;
	background-size: 40px 40px;
	}

	.clicknone { pointer-events: none; }
	.clicknone:hover { opacity: 1; }

}
